<!DOCTYPE HTML>
<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>Home 2</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="Description website">
  <meta name="author" content="Maksym Blank">
  <meta name="keywords" content="website, with, meta, tags">
  <meta name="robots" content="noindex, follow">
  <meta name="revisit-after" content="5 month">
  <meta name="image" content="http://mywebsite.com/image.jpg">
  <meta name="og:title" content="Title website">
  <meta name="og:description" content="Description website">
  <meta name="og:image" content="http://mywebsite.com/image.jpg">
  <meta name="og:site_name" content="My Website">
  <meta name="og:type" content="website">
  <meta name="twitter:card" content="summary">
  <meta name="twitter:title" content="Title website">
  <meta name="twitter:description" content="Description website">
  <link href="assets/css/plugins/bootstrap.min.css" rel="stylesheet">
  <link href="assets/css/plugins/slick.css" rel="stylesheet">
  <link href="assets/css/plugins/ion.rangeSlider.min.css" rel="stylesheet">
  <link href="assets/css/plugins/magnific-popup.css" rel="stylesheet">
  <link href="assets/css/style.css" rel="stylesheet">
  <link href="assets/fonts/flaticon/flaticon.css" rel="stylesheet">
  <link href="assets/fonts/font-awesome.min.css" rel="stylesheet">
</head>

<body class="btn-style-4 btn-pill sidebar-style-4">
  <!--Section Start-->
  <aside class="sigma_aside sigma_aside-desktop">
    <div class="sidebar">
      <!-- Follow us Widget -->
            <div class="widget style-2">
              <h5 class="widget-title">Follow Us</h5>
              <ul class="sigma_social-icons has-border justify-content-start">
                <li>
                  <a href="#"><i class="fab fa-facebook-f"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-twitter"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-instagram"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-linkedin"></i></a>
                </li>
              </ul>
            </div>
       <!-- Recent Posts Widget -->
            <div class="widget widget-sigma-recent-posts style-2">
              <h5 class="widget-title">Recent Post</h5>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/325x150.jpg" alt="img">
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">Stay comfortable, we’ll take care of your gelato! Something</a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
June 4, 2021
                  </a>
                </div>
              </div>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/325x150-0.jpg" alt="img">
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">We are the champions, we do not give up, we try</a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
March 19, 2021
                  </a>
                </div>
              </div>
            </div>
      <!-- Subscribe Widget -->
      <div class="widget widget-newsletter">
        <h5 class="widget-title">Join Newsletter</h5>
        <form method="post">
          <input type="email" name="email" placeholder="Enter your email">
          <button type="button" class="btn-block mt-4">Subscribe</button>
        </form>
      </div>
    </div>
  </aside>
  <div class="sigma_aside-overlay aside-trigger-right">
  </div>
  <aside class="sigma_aside">
    <div class="sigma_close aside-trigger">
      <span></span>
      <span></span>
    </div>
    <div class="sigma_logo-wrapper">
      <a class="sigma_logo" href="index.html">
        <img src="assets/img/logo.png" alt="logo">
      </a>
    </div>
    <ul class="navbar-nav">
      <li class="menu-item menu-item-has-children">
<a href="#">Home Pages</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="index.html">Home 1</a>
          </li>
          <li class="menu-item">
<a href="home-2.html">Home 2</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="#">Pages</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="about-us.html">About us</a>
          </li>
          <li class="menu-item">
<a href="signup.html">Signup</a>
          </li>
          <li class="menu-item">
<a href="login.html">Login</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="#">Shop</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="shop.html">Shop</a>
          </li>
          <li class="menu-item">
<a href="cart.html">Cart</a>
          </li>
          <li class="menu-item">
<a href="checkout.html">Checkout</a>
          </li>
          <li class="menu-item">
<a href="wishlist.html">Wishlist</a>
          </li>
          <li class="menu-item">
<a href="product-details.html">Product details</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="blog.html">Blog</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="blog.html">Blog</a>
          </li>
          <li class="menu-item">
<a href="blog-details.html">Blog details</a>
          </li>
        </ul>
      </li>
      <li class="menu-item">
<a href="contact-us.html">Contact us</a>
      </li>
    </ul>
  </aside>
  <div class="sigma_aside-overlay aside-trigger">
  </div>
  <header class="sigma_header style-3 can-sticky">
    <div class="sigma_header-top dark-bg">
      <div class="sigma_header-top-inner">
        <div class="sigma_header-top-contacts">
          <ul class="sigma_header-top-nav">
            <li> <a href="#"><i class="fab fa-facebook-f"></i></a> 
            </li>
            <li> <a href="#"><i class="fab fa-twitter"></i></a> 
            </li>
            <li> <a href="#"><i class="fab fa-linkedin-in"></i></a> 
            </li>
          </ul>
        </div>
        <ul class="sigma_header-top-nav sigma_header-top-cta">
          <li> <a href="about-us.html">Get Started</a> 
          </li>
        </ul>
      </div>
    </div>
    <div class="sigma_header-middle">
      <div class="navbar">
        <div class="sigma_logo-wrapper">
          <a class="sigma_logo" href="index.html">
            <img src="assets/img/logo.png" alt="logo">
          </a>
        </div>
        <ul class="navbar-nav">
          <li class="menu-item menu-item-has-children">
<a href="#">Home Pages</a>
            <ul class="sub-menu">
              <li class="menu-item">
<a href="index.html">Home 1</a>
              </li>
              <li class="menu-item">
<a href="home-2.html">Home 2</a>
              </li>
            </ul>
          </li>
          <li class="menu-item menu-item-has-children">
<a href="#">Pages</a>
            <ul class="sub-menu">
              <li class="menu-item">
<a href="about-us.html">About us</a>
              </li>
              <li class="menu-item">
<a href="signup.html">Signup</a>
              </li>
              <li class="menu-item">
<a href="login.html">Login</a>
              </li>
            </ul>
          </li>
          <li class="menu-item menu-item-has-children">
<a href="#">Shop</a>
            <ul class="sub-menu">
              <li class="menu-item">
<a href="shop.html">Shop</a>
              </li>
              <li class="menu-item">
<a href="cart.html">Cart</a>
              </li>
              <li class="menu-item">
<a href="checkout.html">Checkout</a>
              </li>
              <li class="menu-item">
<a href="wishlist.html">Wishlist</a>
              </li>
              <li class="menu-item">
<a href="product-details.html">Product details</a>
              </li>
            </ul>
          </li>
          <li class="menu-item menu-item-has-children">
<a href="blog.html">Blog</a>
            <ul class="sub-menu">
              <li class="menu-item">
<a href="blog-details.html">Blog details</a>
              </li>
            </ul>
          </li>
          <li class="menu-item">
<a href="contact-us.html">Contact us</a>
          </li>
        </ul>
        <div class="sigma_header-controls style-2">
          <ul class="sigma_header-controls-inner">
            <li class="search-trigger header-controls-item d-none d-sm-block">
              <a class="sigma_header-control-search" title="Search" href="#">
                <i class="far fa-search"></i>
              </a>
            </li>
            <li class="cart-trigger header-controls-item d-none d-sm-block">
              <a class="sigma_header-control-cart" title="Your Cart" href="cart.html">
                <i class="far fa-shopping-basket"></i>
                <span>03</span>
              </a>
            </li>
            <li class="aside-toggle aside-trigger-right desktop-toggler">
              <span></span>
              <span></span>
              <span></span>
            </li>
            <li class="aside-toggle aside-trigger">
              <span></span>
              <span></span>
              <span></span>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </header>
  <div class="search-form-wrapper">
    <div class="search-trigger sigma_close">
      <span></span>
      <span></span>
    </div>
    <form class="search-form" method="post">
      <input type="text" placeholder="Search..." value="">
      <button type="submit" class="search-btn">
        <i class="fal fa-search m-0"></i>
      </button>
    </form>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_banner light-bg style-5">
    <div class="container">
      <div class="row align-items-center justify-content-center">
        <div class="col-md-8">
          <div class="sigma_banner-text banner-slider-inner text-center">
            <h1 class="title">

                Organic milk Ice Cream & Vegan Sorbet

              </h1>
            <p>We create spectacular natural lip smacking ice creams, vegan sorbets & exotic ice cream creations in Tufnell park.</p>
            <div class="banner-links d-flex align-items-center justify-content-center">
              <a href="https://www.youtube.com/watch?v=EEJFMdfraVY" class="sigma_video-btn popup-video" tabindex="0">
                <i class="far fa-play"></i>
              </a>
              <span>Watch Presentation</span>
            </div>
          </div>
          <div class="sigma_banner-image">
            <img src="assets/img/home-2/730x400.jpg" alt="img">
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_preloader sigma_preloader-eclipse">
    <div class="sigma_preloader-inner">
      <div class="preloader-eclipse">
        <div class="preloader-eclipse-inner">
          <div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="modal fade" id="sigma_popup-newsletter" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog sigma_newsletter-popup-modal modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <img src="assets/img/home-2/600x400.jpg" alt="newsletter">
          <div class="sigma_close newsletter-popup-trigger" data-dismiss="modal">
            <span></span>
            <span></span>
          </div>
        </div>
        <div class="modal-body">
          <div class="sigma_newsletter-popup-text-wrapper">
            <h3>Join Our Newsletter</h3>
            <p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Curabitur aliquet quam id dui posuere.</p>
          </div>
          <form method="post" class="text-center">
            <div class="form-group">
              <input type="email" placeholder="Email Address" class="form-control" name="newsletter-email" value="">
            </div>
            <button type="submit" name="button">Subscribe</button>
            <span class="sigma_newsletter-popup-dismiss newsletter-popup-trigger" data-dismiss="modal">Don't show again</span>
          </form>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="section">
    <div class="container">
      <div class="row">
        <div class="col-lg-6">
          <div class="sigma_about style-4">
            <div class="sigma_about-image-1">
              <img src="assets/img/home-2/479x600.jpg" alt="img">
            </div>
            <a href="https://www.youtube.com/watch?v=EEJFMdfraVY" class="sigma_video-btn popup-video">
              <i class="far fa-play"></i>
            </a>
          </div>
        </div>
        <div class="col-lg-6">
          <div class="sigma_about style-4 pl-lg-4 mt-5 mt-lg-0">
            <div class="section-title">
              <span class="subtitle">About us</span>
              <h3 class="title">I am here With 30 Years of <span class="primary-color">Experience</span>
</h3>
            </div>
            <div class="sigma_about-content">
              <p class="m-0">We use organic milk, free-range eggs and fresh fruit to . At Icoo, we use the most simple or unusual ingredients to create an array of pure and natural  content of a page that a reader will be distracted.We use organic milk, free-range eggs and fresh fruit to </p>
              <ul class="sigma_about-list">
                <li>
                  <span>Name: </span>
                  <p class="mb-0">Jacob Thomas</p>
                </li>
                <li>
                  <span>Country: </span>
                  <p class="mb-0">US</p>
                </li>
                <li>
                  <span>Freelance: </span>
                  <p class="mb-0">Available</p>
                </li>
                <li>
                  <span>Ice Parlour: </span>
                  <p class="mb-0">Icoo</p>
                </li>
                <li>
                  <span>Languages: </span>
                  <p class="mb-0">English, French</p>
                </li>
                <li>
                  <span>Address: </span>
                  <p class="mb-0">Etowah, TN 37331 United States</p>
                </li>
              </ul>
              <a href="about-us.html" class="sigma_btn">Read more</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="section section-padding pt-0">
    <div class="container">
      <div class="section-title centered has-element">
        <h3 class="title">Top Products</h3>
        <div class="d-flex align-items-center justify-content-center">
          <span></span>
          <i class="flaticon-ice-cream-hand-drawn-dessert-cup"></i>
          <span></span>
        </div>
      </div>
      <div class="row">
        <!-- Product Start -->
        <div class="col-md-4">
          <div class="sigma_product style-4">
            <div class="sigma_product-thumb">
              <a href="product-details.html">
                <img src="assets/img/home-2/500.jpg" alt="product">
              </a>
            </div>
            <div class="sigma_product-body">
              <h5 class="sigma_product-title"> <a href="product-details.html">Black Ice Cream</a> </h5>
              <div class="sigma_product-price">
                <span>29$</span>
                <span>49$</span>
              </div>
              <div class="sigma_rating">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <p>You’d love to enjoy some of our gelato or one of our crepes but you’re chilling on your sofa .</p>
              <a href="#" class="sigma_btn btn-sm">Add to Cart</a>
            </div>
          </div>
        </div>
        <!-- Product End -->
        <!-- Product Start -->
        <div class="col-md-4">
          <div class="sigma_product style-4">
            <div class="sigma_product-thumb">
              <a href="product-details.html">
                <img src="assets/img/home-2/500-0.jpg" alt="product">
              </a>
            </div>
            <div class="sigma_product-body">
              <h5 class="sigma_product-title"> <a href="product-details.html">Hazelnut</a> </h5>
              <div class="sigma_product-price">
                <span>29$</span>
                <span>49$</span>
              </div>
              <div class="sigma_rating">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <p>You’d love to enjoy some of our gelato or one of our crepes but you’re chilling on your sofa .</p>
              <a href="#" class="sigma_btn btn-sm">Add to Cart</a>
            </div>
          </div>
        </div>
        <!-- Product End -->
        <!-- Product Start -->
        <div class="col-md-4">
          <div class="sigma_product style-4">
            <div class="sigma_product-thumb">
              <a href="product-details.html">
                <img src="assets/img/home-2/500-1.jpg" alt="product">
              </a>
            </div>
            <div class="sigma_product-body">
              <h5 class="sigma_product-title"> <a href="product-details.html">Muesli & Nuts</a> </h5>
              <div class="sigma_product-price">
                <span>35$</span>
                <span>55$</span>
              </div>
              <div class="sigma_rating">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <p>You’d love to enjoy some of our gelato or one of our crepes but you’re chilling on your sofa .</p>
              <a href="#" class="sigma_btn btn-sm">Add to Cart</a>
            </div>
          </div>
        </div>
        <!-- Product End -->
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="section pt-0">
    <div class="container">
      <div class="row">
        <div class="col-lg-6">
          <div class="sigma_about style-9 mb-5 mb-lg-0">
            <div class="section-title">
              <h3 class="title">Mission & Vision</h3>
            </div>
            <p>
              we make the best ice cream <b>Using organic milk </b>. It began with the pureley functional need for a controlls environment to moderate the effects of climate. <b>Constructed</b> shelters were one means by which human beings were ableto adapt Produce small batches of dairy ice cream, vegan ice cream and vegan . It is a long established fact We use organic milk, free-range eggs and fresh fruit to . It is a long established fact that We use organic milk, free-range eggs and fresh fruit to .
            </p>
             <div class="d-sm-flex d-block align-items-center">
                  <a href="contact-us.html" class="sigma_btn">Get A Quote</a>
                  <div class="video-box">
                    <a href="https://www.youtube.com/watch?v=EEJFMdfraVY" class="sigma_video-btn popup-video">
                     <i class="far fa-play"></i>
                    </a>
                    <span>video about <br> Formulae</span>
                  </div>
                </div>
          </div>
        </div>
        <div class="col-lg-6">
          <div class="sigma_counter-wrapper">
            <div class="sigma_counter style-3 border-0 p-0 m-0">
              <i class="flaticon-seller is_flaticon text-white"></i>
              <div class="pl-4">
                <span>

                    <b class="counter text-white" data-from="0" data-to="520">520</b>

                    <span class="plus text-white">+</span>
                </span>
                <p class="text-white mb-0">Expert &amp; Professional Staff</p>
              </div>
            </div>
            <div class="sigma_counter style-3">
              <i class="flaticon-ice-cream is_flaticon text-white"></i>
              <div class="pl-4">
                <span>

                    <b class="counter text-white" data-from="0" data-to="250">250</b>

                  </span>
                <p class="text-white mb-0">Ice Cream varieties</p>
              </div>
            </div>
            <div class="sigma_counter style-3">
              <i class="flaticon-award is_flaticon text-white"></i>
              <div class="pl-4">
                <span>

                    <b class="counter text-white" data-from="0" data-to="520">520</b>

                    <span class="plus text-white">+</span>
                </span>
                <p class="text-white mb-0">Achieved Awards</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="section section-padding pt-0">
    <div class="container">
      <div class="section-title centered has-element">
        <h3 class="title">What We Have</h3>
        <div class="d-flex align-items-center justify-content-center">
          <span></span>
          <i class="flaticon-ice-cream-hand-drawn-dessert-cup"></i>
          <span></span>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-4 col-md-6">
          <div class="sigma_info">
            <div class="sigma_info-title">
              <span class="sigma_info-icon bg-primary-1 text-white">

                  <i class="flaticon-ice-cream-stick-with-bite is_flaticon"></i>

                </span>
              <h5>Choco Orange</h5>
            </div>
            <div class="sigma_info-description">
              <p>At Icoo, we use the most simple or unusual ingredients to create an array of pure and natural .</p>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6">
          <div class="sigma_info">
            <div class="sigma_info-title">
              <span class="sigma_info-icon bg-primary-1 text-white">

                  <i class="flaticon-ice-cream is_flaticon"></i>

                </span>
              <h5>Strawberry Chunks</h5>
            </div>
            <div class="sigma_info-description">
              <p>At Icoo, we use the most simple or unusual ingredients to create an array of pure and natural .</p>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6">
          <div class="sigma_info">
            <div class="sigma_info-title">
              <span class="sigma_info-icon bg-primary-1 text-white">

                  <i class="flaticon-ice-pop is_flaticon"></i>

                </span>
              <h5>Black Ice Cream</h5>
            </div>
            <div class="sigma_info-description">
              <p>At Icoo, we use the most simple or unusual ingredients to create an array of pure and natural .</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->

  <!--Section Start-->
  <div class="section section-padding pt-0">
    <div class="container-fluid">
      <div class="section-title centered has-element">
        <h3 class="title">Trending Category</h3>
        <div class="d-flex align-items-center justify-content-center">
          <span></span>
          <i class="flaticon-ice-cream-hand-drawn-dessert-cup"></i>
          <span></span>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-3 col-md-4 col-sm-6">
          <div class="sigma_category">
            <a href="shop.html">
              <img src="assets/img/home-1/310x310.jpg" alt="category">
            </a>
            <div class="sigma_category-content">
              <span>Choco Orange</span>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-md-4 col-sm-6">
          <div class="sigma_category">
            <a href="shop.html">
              <img src="assets/img/home-1/310x310-0.jpg" alt="category">
            </a>
            <div class="sigma_category-content">
              <span>Strawberry Chunks</span>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-md-4 col-sm-6">
          <div class="sigma_category">
            <a href="shop.html">
              <img src="assets/img/home-1/310x310-1.jpg" alt="category">
            </a>
            <div class="sigma_category-content">
              <span>Jackfruit</span>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-md-4 col-sm-6">
          <div class="sigma_category">
            <a href="shop.html">
              <img src="assets/img/home-1/310x310-2.jpg" alt="category">
            </a>
            <div class="sigma_category-content">
              <span>Red Guava</span>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->

  <!--Section Start-->
  <div class="section section-padding bg-gray">
    <div class="container">
      <div class="section-title centered has-element">
        <h3 class="title">Client's Say</h3>
        <div class="d-flex align-items-center justify-content-center">
          <span></span>
          <i class="flaticon-ice-cream-hand-drawn-dessert-cup"></i>
          <span></span>
        </div>
      </div>
      <div class="row">
        <div class="col-md-6">
          <div class="sigma_testimonial style-13 text-left bg-white">
            <div class="sigma_author-info">
              <div class="sigma_testimonial-thumb mr-4">
                <img src="assets/img/home-2/90x90.jpg" alt="testimonial">
                <span class="fas fa-quote-left sigma_testimonial-icon"></span>
              </div>
              <div class="sigma_author-block">
                <h5>

                    Aash Aron

                  </h5>
                <span class="sigma_testimonial-category">Founder</span>
              </div>
            </div>
            <div class="sigma_testimonial-body">
              <p class="mb-0">"We create spectacular natural lip smacking ice creams, vegan sorbets & exotic ice cream creations in Tufnell park.We use organic milk, free-range eggs and fresh fruit to ."</p>
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <div class="sigma_testimonial style-13 text-left bg-white">
            <div class="sigma_author-info">
              <div class="sigma_testimonial-thumb mr-4">
                <img src="assets/img/home-2/90x90-0.jpg" alt="testimonial">
                <span class="fas fa-quote-left sigma_testimonial-icon"></span>
              </div>
              <div class="sigma_author-block">
                <h5>

                    Andrew Simon

                  </h5>
                <span class="sigma_testimonial-category">Ice cream innovator</span>
              </div>
            </div>
            <div class="sigma_testimonial-body">
              <p class="mb-0">"We create spectacular natural lip smacking ice creams, vegan sorbets & exotic ice cream creations in Tufnell park.We use organic milk, free-range eggs and fresh fruit to ."</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->

  <!--Section Start-->
  <div class="section section-padding">
    <div class="container">
      <div class="section-title centered has-element">
        <h3 class="title">News Feeds</h3>
        <div class="d-flex align-items-center justify-content-center">
          <span></span>
          <i class="flaticon-ice-cream-hand-drawn-dessert-cup"></i>
          <span></span>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-4 col-md-6">
          <article class="sigma_post style-11">
            <img src="assets/img/home-2/350x400.jpg" alt="blog">
            <div class="sigma_post-body">
              <div class="sigma_post-content">
                <div class="sigma_post-meta">
                  <a href="blog-details.html" class="sigma_post-date">
                    <i class="fal fa-calendar-alt"></i>
28 January, 2021
                  </a>
                </div>
                <h5>

                    <a href="blog-details.html">Vanilla ice cream served with whipped cream</a>

                  </h5>
                <div class="sigma_post-meta">
                  <ul class="mt-0">
                    <li>
                      <a href="#">
                        <i class="fal fa-user"></i>
By Admin
                      </a>
                    </li>
                    <li>
                      <a href="#">
                        <i class="fal fa-folder-open"></i>
Ice Cream Parlour
                      </a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </article>
        </div>
        <div class="col-lg-4 col-md-6">
          <article class="sigma_post style-11">
            <img src="assets/img/home-2/350x400-0.jpg" alt="blog">
            <div class="sigma_post-body">
              <div class="sigma_post-content">
                <div class="sigma_post-meta">
                  <a href="blog-details.html" class="sigma_post-date">
                    <i class="fal fa-calendar-alt"></i>
12 August, 2021
                  </a>
                </div>
                <h5>

                    <a href="blog-details.html">Soft serve ice cream was invented in the United States</a>

                  </h5>
                <div class="sigma_post-meta">
                  <ul class="mt-0">
                    <li>
                      <a href="#">
                        <i class="fal fa-user"></i>
By Admin
                      </a>
                    </li>
                    <li>
                      <a href="#">
                        <i class="fal fa-folder-open"></i>
Ice Cream Parlour
                      </a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </article>
        </div>
        <div class="col-lg-4 col-md-6">
          <article class="sigma_post style-11">
            <img src="assets/img/home-2/350x400-1.jpg" alt="blog">
            <div class="sigma_post-body">
              <div class="sigma_post-content">
                <div class="sigma_post-meta">
                  <a href="blog-details.html" class="sigma_post-date">
                    <i class="fal fa-calendar-alt"></i>
28 April, 2021
                  </a>
                </div>
                <h5>

                    <a href="blog-details.html">chocolate sauce and a wafer Ice Cream</a>

                  </h5>
                <div class="sigma_post-meta">
                  <ul class="mt-0">
                    <li>
                      <a href="#">
                        <i class="fal fa-user"></i>
By Admin
                      </a>
                    </li>
                    <li>
                      <a href="#">
                        <i class="fal fa-folder-open"></i>
Ice Cream Parlour
                      </a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </article>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="section p-0">
    <div class="container-fluid p-0">
      <div class="row no-gutters">
        <div class="col-lg-6">
          <div class="sigma_cta style-15 text-left">
            <a href="blog.html">
              <img src="assets/img/home-2/660x348.jpg" alt="blog">
            </a>
            <div class="sigma_cta-content">
              <span>Read<br>The Blog</span>
              <a href="blog.html">View All Posts</a>
            </div>
          </div>
        </div>
        <div class="col-lg-6">
          <div class="sigma_cta style-15 text-left">
            <a href="#">
              <img src="assets/img/home-2/660x348-0.jpg" alt="instagram">
            </a>
            <div class="sigma_cta-content">
              <span>Follow Our Store<br>On Instagram</span>
              <a href="#">@getbowtied</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="modal fade sigma_quick-view-modal" id="quickViewModal" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-body">
          <div class="sigma_close" data-dismiss="modal">
            <span></span>
            <span></span>
          </div>
          <div class="row sigma_product-single">
            <div class="col-md-6">
              <div class="sigma_product-single-thumb">
                <img src="assets/img/home-2/600.jpg" alt="product">
              </div>
            </div>
            <div class="col-md-6">
              <div class="sigma_product-single-content">
                <div class="sigma_product-price">
                  <span>352$</span>
                  <span>245$</span>
                </div>
                <div class="sigma_rating-wrapper">
                  <div class="sigma_rating">
                    <i class="fas fa-star active"></i>
                    <i class="fas fa-star active"></i>
                    <i class="fas fa-star active"></i>
                    <i class="fas fa-star active"></i>
                    <i class="fas fa-star"></i>
                  </div>
                  <span>255 Reviews</span>
                </div>
                <hr>
                <p class="sigma_product-excerpt">
                  Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque,
                </p>
                <div class="sigma_product-meta">
                  <p><strong>Product SKU: <span>#3382dk</span></strong>
                  </p>
                  <p><strong>Availablity: <span>In Stock</span></strong>
                  </p>
                  <p><strong>Tags: </strong>  <a href="#">Vanilla</a>, <a href="#">Chocolate</a> 
                  </p>
                </div>
                <hr>
                <form class="sigma_product-atc-form">
                  <div class="sigma_product-buttons d-block">
                    <a href="product-details.html" class="ml-0 btn-block sigma_btn">Buy Now <i class="far fa-shopping-basket"></i> </a>
                    <a href="product-details.html" class="ml-0 btn-block sigma_btn light">Wishlist <i class="far fa-heart"></i> </a>
                    <a href="product-details.html" class="ml-0 btn-block sigma_btn light">Compare <i class="far fa-compress"></i> </a>
                  </div>
                </form>
                <!-- Post Meta Start -->
                <div class="sigma_post-single-meta">
                  <div class="sigma_post-single-meta-item sigma_post-share">
                    <h5>Share</h5>
                    <ul class="sigma_sm">
                      <li>
                        <a href="#">
                          <i class="fab fa-facebook-f"></i>
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="fab fa-linkedin-in"></i>
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="fab fa-twitter"></i>
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="fab fa-youtube"></i>
                        </a>
                      </li>
                    </ul>
                  </div>
                </div>
                <!-- Post Meta End -->
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  
  <!--Section Start-->
  <div class="sigma_top style-3">
    <i class="far fa-arrow-up"></i>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <footer class="sigma_footer sigma_footer-dark">
    <div class="container">
      <div class="sigma_footer-middle text-center">
        <div class="sigma_footer-logo">
          <img src="assets/img/logo-light.png" alt="logo">
        </div>
        <ul class="sigma_footer-links">
          <li>
            <a href="index.html">Home</a>
          </li>
          <li>
            <a href="about-us.html">About</a>
          </li>
          <li>
            <a href="blog.html">Blog</a>
          </li>
          <li>
            <a href="contact-us.html">Contact</a>
          </li>
        </ul>
        <ul class="sigma_social-icons">
          <li>
            <a href="#"><i class="fab fa-facebook-f"></i></a>
          </li>
          <li>
            <a href="#"><i class="fab fa-twitter"></i></a>
          </li>
          <li>
            <a href="#"><i class="fab fa-instagram"></i></a>
          </li>
        </ul>
        <div class="sigma_footer-copyright">
          <p class="mb-0">© Icoo -
            <a href="#">2021</a>
          </p>
        </div>
      </div>
    </div>
  </footer>
  <!--Section End-->
  <script src="assets/js/plugins/jquery-3.4.1.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/popper.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/bootstrap.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.instagramFeed.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/slick.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/imagesloaded.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/isotope.pkgd.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.magnific-popup.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.counterup.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.inview.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/ion.rangeSlider.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.validate.min.js" type="text/javascript"></script>
  <script src="assets/js/main.js" type="text/javascript"></script>
</body>

</html>
